---
title: "Yandex"
description: "Yandex news, image and video search, reverse-image search, suggestions, and places on Yandex Maps with their reviews."
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Yandex news, image and video search, reverse-image search, suggestions, and places on Yandex Maps with their reviews.

**Markets:** `US` `RU` `TR` `KZ` `BY` `UA` `UZ` `DE` `GB` `FR` (the first is the default)

## Operations

| Operation | Endpoint | Returns | Price |
|---|---|---|---|
| [Search](/docs/api-reference/yandex/search) | `GET \| POST /v1/yandex/search` | `ResultsPage` | $0.0012–$0.006 |
| [Suggestions](/docs/api-reference/yandex/suggestions) | `GET \| POST /v1/yandex/suggestions` | `Suggestions` | $0.0012 |
| [Places](/docs/api-reference/yandex/places) | `GET \| POST /v1/yandex/places` | `PlacesPage` | $0.0012–$0.0048 |
| [Place](/docs/api-reference/yandex/place) | `GET \| POST /v1/yandex/place` | `Place` | $0.0012 |
| [Reviews](/docs/api-reference/yandex/reviews) | `GET \| POST /v1/yandex/reviews` | `PlaceReviewsPage` | $0.0012–$0.0048 |
